man(1)

NAME
/avatar - the Profanity /avatar command.

DESCRIPTION
Download avatar (XEP-0084) for a certain contact. If nothing happens after using this command the user either doesn't have an avatar set at all or doesn't use XEP-0084 to publish it.

SYNOPSIS
/avatar get <barejid>

/avatar open <barejid>

ARGUMENTS

get <barejid>
    Download the avatar. barejid is the JID to download avatar from.

open <barejid>
    Download avatar and open it with command.

EXAMPLES
/avatar get thor@valhalla.edda

/avatar open freyja@vanaheimr.edda